.chat-container {
    max-width: 600px;
    margin: auto;
    background-color: #f4f4f8;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.chat-header {
    background-color: #009688;
    color: white;
    padding: 10px;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.message-container {
    display: flex;
    flex-direction: column;
    padding: 20px;
    overflow-y: auto;
    height: 400px; /* Adjust as needed */
}

.message {
    display: flex;
    margin-bottom: 10px;
}

.message-sent {
    justify-content: flex-end;
}

.message-received {
    justify-content: flex-start;
}

.message-content {
    max-width: 60%;
    background-color: #e0f7fa;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.message-sent .message-content {
    background-color: #dcf8c6;
}

.message-received .message-content {
    background-color: #f4f4f8;
}


.chat-input {
    display: flex;
    padding: 10px;
    background-color: #f4f4f8;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.Form.Control {
    flex-grow: 1;
    margin-right: 10px;
    border-radius: 20px;
}

.Button {
    border-radius: 20px;
    background-color: #009688;
    color: white;
}
.read-receipt {
    width: 15px; /* or any size you prefer */
    height: auto;
    margin-left: 5px;
}

